LINUX.ORG.RU

Locales not supported on X server


0

0

Подскажите, пожалуйста, как можно это вылечить: Qt: Locales not supported on X server или Gdk-WARNING **: locale not supported by Xlib Gdk-WARNING **: cannot set locale modifiers - появляется при запуске приложений.

Большинство приложений при этом все равно нормально работают, но есть и такие, которые не запускаются.

У меня Gentoo. Пробовал сделать что-то вроде emerge -e x11 и emerge x11 все отработало, но лучше на стало :|

anonymous

Re: Locales not supported on X server

локаль типо ru_RU.utf8?

Если да, то меняй на ru_RU.UTF-8, и все будет нормально ;)

catap ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.